
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17793

[BCR1098][iOS][Top Up Mobile - DST/Progresif/Imagine] Keyboard

14 September 2023 10:42 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When add/edit fav at Manage Fav for Top Up DST / Progresif / Imagine, click at field Mobile Number will display keyboard with

alphabet, numeric and special character.

Even customer cannot input alphabet and special character, but the keyboard lead to misunderstanding.

Expected:

To direct display only numeric keyboard so that customer can only click number

History

#1 - 15 September 2023 11:59 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/8E4dzd

#2 - 19 September 2023 04:17 PM - wanansari wanansari

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
